︠fa1be235-3eaa-4eb6-a85f-e0de8b619fd4i︠
%html
<p>Im folgenden Worksheet wollen wir uns mit der Integration besch&auml;ftigen. Da wir bereits wissen das die Ableitungen uns die Steigung in einem jeden Punkt der Funktion liefert. Also fragen wir uns doch jetz welches Ergebnis uns die Integration liefert. Die Antwort wird sein, da&szlig; die Integration uns direkt die Fl&auml;che unter einem Graphen liefert. Um uns der Integration zu n&auml;hern, fangen wir mal ganz naiv mit einer N&auml;herung zur Errechnung der Fl&auml;che unter dem Graphen an. F&uuml;r einen Graphen brauchen wir aber zuerst einmal einen Funktion. Lassen wir $f(x):=x^{5}-8.6x^{4}+25.1x^{3}-28.3x^{2}+10.4625x-0.7875$ unsere Funktion sein. Die erste Frage ist nun wie sieht unsere Funktion aus?</p>

︡e84546b7-10a0-4e5e-9d05-443ccaefe99c︡{"html": "<p>Im folgenden Worksheet wollen wir uns mit der Integration besch&auml;ftigen. Da wir bereits wissen das die Ableitungen uns die Steigung in einem jeden Punkt der Funktion liefert. Also fragen wir uns doch jetz welches Ergebnis uns die Integration liefert. Die Antwort wird sein, da&szlig; die Integration uns direkt die Fl&auml;che unter einem Graphen liefert. Um uns der Integration zu n&auml;hern, fangen wir mal ganz naiv mit einer N&auml;herung zur Errechnung der Fl&auml;che unter dem Graphen an. F&uuml;r einen Graphen brauchen wir aber zuerst einmal einen Funktion. Lassen wir $f(x):=x^{5}-8.6x^{4}+25.1x^{3}-28.3x^{2}+10.4625x-0.7875$ unsere Funktion sein. Die erste Frage ist nun wie sieht unsere Funktion aus?</p>"}︡
︠0ed30d4c-5571-44b5-9693-c5983a55489c︠
var("x" "n" "k");
f(x)=x^(5)-8.6*x^(4)+25.1*x^(3)-28.3*x^(2)+10.4625*x-0.7875;
def stufe(n,k):
    return plot((x-0.1)*(x-0.5)*(x-1.5)*(x-3)*(x-3.5),(x,-0.1,4))+plot_step_function([(i,f(i)) for i in srange(0,k,n)],rgbcolor=(1,0,0))
︡37df6bb6-b096-4410-9cc0-d2b0314ae407︡︡
︠79afe907-1eaf-48e8-af2a-2b4f96e331e7︠
plot(f(x),(x,-0.1,3.6))
︡bc8436ab-f260-400a-99f0-d8f8d5471941︡{"html": "<font color='black'><img src='cell://sage0.png'></font>"}︡
︠9c1d1d47-c840-48a7-be19-0c4596b7d30fi︠
%html
<p>Gehen wir nun mal naiv an das "Finden" der Fl&auml;che zwischen Graph und x-Achse. Bauen wir uns eine Simple Funktion, dazu w&auml;hlen wir &auml;quidistante, das hei&szlig;t gleich breite St&uuml;cke in x-Achsen-Richtung. Aus diesen Abschnitten w&auml;hlen wir den Wert in der Mitte, dabei machen wir zwar immer wieder einen gewissen Fehler, dieser wird aber um so kleiner je mehr Teilst&uuml;cke wir w&auml;hlen. Die L&auml;nge eines Teilst&uuml;cks sei definiert als die Intervalll&auml;nge geteilt durch die Anzahl der Teilst&uuml;cke, also bei einem Intervall $[a,b]$ und $n$ Teilst&uuml;cken erhalten wir f&uuml;r die L&auml;nge $\frac{b-a}{n}$ LE.</p>
<p>Erinnern wir uns zur&uuml;ck an den Fl&auml;cheninhalt eines Rechtsecks, welcher als $a\cdot b$ definiert ist, so erhalten wir f&uuml;r die von uns gew&auml;hlten Rechtecke $\frac{b-a}{n}\cdot f\left(\frac{i*(b-a)}{n}\right)$, $i=0,\ldots,n-1$. Auf den zweiten Teil kommen wir, da wir das Intervall halbieren wollen und es f&uuml;r jeden Abschnitt gelten lassen wollen.</p>

︡5dead66c-434f-4942-87cd-6430c0f34eab︡{"html": "<p>Gehen wir nun mal naiv an das \"Finden\" der Fl&auml;che zwischen Graph und x-Achse. Bauen wir uns eine Simple Funktion, dazu w&auml;hlen wir &auml;quidistante, das hei&szlig;t gleich breite St&uuml;cke in x-Achsen-Richtung. Aus diesen Abschnitten w&auml;hlen wir den Wert in der Mitte, dabei machen wir zwar immer wieder einen gewissen Fehler, dieser wird aber um so kleiner je mehr Teilst&uuml;cke wir w&auml;hlen. Die L&auml;nge eines Teilst&uuml;cks sei definiert als die Intervalll&auml;nge geteilt durch die Anzahl der Teilst&uuml;cke, also bei einem Intervall $[a,b]$ und $n$ Teilst&uuml;cken erhalten wir f&uuml;r die L&auml;nge $\\frac{b-a}{n}$ LE.</p>\r\n<p>Erinnern wir uns zur&uuml;ck an den Fl&auml;cheninhalt eines Rechtsecks, welcher als $a\\cdot b$ definiert ist, so erhalten wir f&uuml;r die von uns gew&auml;hlten Rechtecke $\\frac{b-a}{n}\\cdot f\\left(\\frac{i*(b-a)}{n}\\right)$, $i=0,\\ldots,n-1$. Auf den zweiten Teil kommen wir, da wir das Intervall halbieren wollen und es f&uuml;r jeden Abschnitt gelten lassen wollen.</p>"}︡
︠825e3c9d-a82f-4462-83de-54a97ad29e35︠
@interact
def _(t1=text_control("Anzahl Intervalle:"), n = slider(5,100,5,5)):
    l = (4-0)/n;
    e = 4+l;
    show(stufe(l,e))
︡fc806f9f-17fd-4e7f-8d34-0360048b1806︡{"html": "<!--notruncate--><div padding=6 id=\"div-interact-7\"> <table width=800px height=20px bgcolor=\"#c5c5c5\"\n                 cellpadding=15><tr><td bgcolor=\"#f9f9f9\" valign=top align=left><table>\n<tr><td colspan=3><table><tr><td colspan=2><div style=\"color:black; padding-bottom:5px\">Anzahl Intervalle:</div></td>\n</tr><tr><td align=right><font color=\"black\">n&nbsp;</font></td><td><table><tr><td>\n        <div id=\"slider-n-7\" style=\"margin:0px; margin-left: 1.0em; margin-right: 1.0em; width: 15.0em;\"></div>\n        </td><td><font color=\"black\" id=\"slider-n-7-lbl\"></font></td></tr></table><script>(function(){ var values = [\"5\",\"10\",\"15\",\"20\",\"25\",\"30\",\"35\",\"40\",\"45\",\"50\",\"55\",\"60\",\"65\",\"70\",\"75\",\"80\",\"85\",\"90\",\"95\",\"100\"]; setTimeout(function() {\n    $('#slider-n-7').slider({\n        step: 1, min: 0, max: 19, value: 0,\n        change: function (e,ui) { var position = ui.value; if(values!=null) $('#slider-n-7-lbl').text(values[position]); interact(7, '_interact_.update(\\'7\\', \\'n\\', 2, _interact_.standard_b64decode(\\''+encode64(position)+'\\'), globals()); _interact_.recompute(\\'7\\');'); },\n        slide: function(e,ui) { if(values!=null) $('#slider-n-7-lbl').text(values[ui.value]); }\n    });\n    if(values != null) $('#slider-n-7-lbl').text(values[$('#slider-n-7').slider('value')]);\n    }, 1); })();</script></td>\n</tr></table></td></tr>\n<tr><td></td><td style='width: 100%;'><div id=\"cell-interact-7\"><?__SAGE__START>\n        <table border=0 bgcolor=\"white\" width=100%>\n        <tr><td bgcolor=\"white\" align=left valign=top><pre><?__SAGE__TEXT></pre></td></tr>\n        <tr><td  align=left valign=top><?__SAGE__HTML></td></tr>\n        </table><?__SAGE__END></div></td><td></td></tr>\n<tr><td colspan=3></td></tr>\n</table></td>\n                 </tr></table></div>\n                 "}︡
︠881ddee1-b65a-4dbb-99fd-3712a47803eei︠
%html
<p>Wie man sch&ouml;n im obigen Beispiel erkennen kann, passt sich die rote Treppenfunktion immer mehr unserer Funktion an und die von uns gemachten Fehler werden immer geringer.</p>
<p>Betrachten wir nun die Fl&auml;che unter dem Graphen so erhalten wir folgende Formel: $A_{Fkt}=\sum\limits_{i=0}^{n-1}\frac{b-a}{n}\cdot  f\left(\frac{i\cdot(b-a)}{n}\right)$. Nun lassen wir die Abst&auml;nde in x-Achsen-Richtung infinitisimal klein werden und erhalten darduch $\lim\limits_{n\to\infty}\sum\limits_{i=0}^{n-1}\frac{b-a}{n}\cdot  f\left(\frac{i\cdot(b-a)}{n}\right)=\int\limits_{a}^{b}f(x)dx=\left[F(x)\right]_{a}^{b}=F(b)-F(a)$.</p>
<p>F&uuml;r die Integration sind folgende Regeln dringend zu beachten:</p>
<table border="0" cellpadding="2" align="center">
<caption>Wichtige Integrale</caption> 
<tbody>
<tr>
<td>$f(x)$</td>
<td>$F(x)$</td>
<td>$f(x)$</td>
<td>$F(x)$</td>
</tr>
<tr>
<td>$0$</td>
<td>$c$</td>
<td>$x^{n}$</td>
<td>$\frac{1}{n+1}x^{n+1}+c$</td>
</tr>
<tr>
<td>$a$</td>
<td>$ax+c$</td>
<td>$a_{n}x^{n}+a_{n-1}x^{n-1}+\ldots+a_{1}x+a_{0}$</td>
<td>$\frac{a_{n}}{n+1}x^{n+1}+\frac{a_{n-1}}{n}x^{n}+\ldots+\frac{a_{1}}{2}x^{2}+a_{0}x+c$</td>
</tr>
<tr>
<td>$\sin(x)$</td>
<td>$-\cos(x)+c$</td>
<td>$\cos(x)$</td>
<td>$\sin(x)+c$</td>
</tr>
<tr>
<td>$-\sin(x)$</td>
<td>$\cos(x)+c$</td>
<td>$-\cos(x)$</td>
<td>$-\sin(x)+c$</td>
</tr>
<tr>
<td>$\exp(x)$</td>
<td>$\exp(x)+c$</td>
<td>$\frac{1}{x}$</td>
<td>$\ln(x)$</td>
</tr>
<tr>
<td>$\ln(x)$</td>
<td>$x\ln(x)-x+c$ <br /></td>
<td>$\frac{1}{x^{n}}$</td>
<td>$-\frac{1}{(n-1)\cdot x^{n-1}}+c$<br /></td>
</tr>
</tbody>
</table>
<p>Betrachten wir nun ein mal ein ganz einfaches Integral zum Anfang $h(x):=x-5$ und wir m&ouml;chten die Fl&auml;che im Intervall $[0,10]$ wissen. Daf&uuml;r rechnen wir direkt:</p>
<p>$\int\limits_{0}^{10}h(x)dx=\int\limits_{0}^{10}(x-5)dx=\left[\frac{1}{2}x^{2}-5x+c\right]_{0}^{10}=\frac{1}{2}10^{2}-5*10+c-\frac{1}{2}0^{2}+5*0-c=0$</p>
<p>Aber nach der folgenden Grafik sehen wir doch das $h(x)$ mit der x-Achse Flachen einschlie&szlig;t.</p>

︡d6a22a54-ae62-4a02-ac19-9497fb24b3b5︡{"html": "<p>Wie man sch&ouml;n im obigen Beispiel erkennen kann, passt sich die rote Treppenfunktion immer mehr unserer Funktion an und die von uns gemachten Fehler werden immer geringer.</p>\r\n<p>Betrachten wir nun die Fl&auml;che unter dem Graphen so erhalten wir folgende Formel: $A_{Fkt}=\\sum\\limits_{i=0}^{n-1}\\frac{b-a}{n}\\cdot  f\\left(\\frac{i\\cdot(b-a)}{n}\\right)$. Nun lassen wir die Abst&auml;nde in x-Achsen-Richtung infinitisimal klein werden und erhalten darduch $\\lim\\limits_{n\\to\\infty}\\sum\\limits_{i=0}^{n-1}\\frac{b-a}{n}\\cdot  f\\left(\\frac{i\\cdot(b-a)}{n}\\right)=\\int\\limits_{a}^{b}f(x)dx=\\left[F(x)\\right]_{a}^{b}=F(b)-F(a)$.</p>\r\n<p>F&uuml;r die Integration sind folgende Regeln dringend zu beachten:</p>\r\n<table border=\"0\" cellpadding=\"2\" align=\"center\">\r\n<caption>Wichtige Integrale</caption> \r\n<tbody>\r\n<tr>\r\n<td>$f(x)$</td>\r\n<td>$F(x)$</td>\r\n<td>$f(x)$</td>\r\n<td>$F(x)$</td>\r\n</tr>\r\n<tr>\r\n<td>$0$</td>\r\n<td>$c$</td>\r\n<td>$x^{n}$</td>\r\n<td>$\\frac{1}{n+1}x^{n+1}+c$</td>\r\n</tr>\r\n<tr>\r\n<td>$a$</td>\r\n<td>$ax+c$</td>\r\n<td>$a_{n}x^{n}+a_{n-1}x^{n-1}+\\ldots+a_{1}x+a_{0}$</td>\r\n<td>$\\frac{a_{n}}{n+1}x^{n+1}+\\frac{a_{n-1}}{n}x^{n}+\\ldots+\\frac{a_{1}}{2}x^{2}+a_{0}x+c$</td>\r\n</tr>\r\n<tr>\r\n<td>$\\sin(x)$</td>\r\n<td>$-\\cos(x)+c$</td>\r\n<td>$\\cos(x)$</td>\r\n<td>$\\sin(x)+c$</td>\r\n</tr>\r\n<tr>\r\n<td>$-\\sin(x)$</td>\r\n<td>$\\cos(x)+c$</td>\r\n<td>$-\\cos(x)$</td>\r\n<td>$-\\sin(x)+c$</td>\r\n</tr>\r\n<tr>\r\n<td>$\\exp(x)$</td>\r\n<td>$\\exp(x)+c$</td>\r\n<td>$\\frac{1}{x}$</td>\r\n<td>$\\ln(x)$</td>\r\n</tr>\r\n<tr>\r\n<td>$\\ln(x)$</td>\r\n<td>$x\\ln(x)-x+c$ <br /></td>\r\n<td>$\\frac{1}{x^{n}}$</td>\r\n<td>$-\\frac{1}{(n-1)\\cdot x^{n-1}}+c$<br /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p>Betrachten wir nun ein mal ein ganz einfaches Integral zum Anfang $h(x):=x-5$ und wir m&ouml;chten die Fl&auml;che im Intervall $[0,10]$ wissen. Daf&uuml;r rechnen wir direkt:</p>\r\n<p>$\\int\\limits_{0}^{10}h(x)dx=\\int\\limits_{0}^{10}(x-5)dx=\\left[\\frac{1}{2}x^{2}-5x+c\\right]_{0}^{10}=\\frac{1}{2}10^{2}-5*10+c-\\frac{1}{2}0^{2}+5*0-c=0$</p>\r\n<p>Aber nach der folgenden Grafik sehen wir doch das $h(x)$ mit der x-Achse Flachen einschlie&szlig;t.</p>"}︡
︠6159681a-9948-483a-9c56-6f76db01cfd2︠
h(x)=x-5;
plot(h(x),(x,-1,11))
︡110fae5f-295b-4af2-9ac2-8dbbd2832198︡{"html": "<font color='black'><img src='cell://sage0.png'></font>"}︡
︠63bb3aec-6e9a-4f05-9d65-ed011a69f058i︠
%html
<p>Also k&ouml;nnen wir daraus schlie&szlig;en, da&szlig; Integrale gerichtete Fl&auml;chen liefern und somit unser gefundenes Ergebnis nicht mehr so abwegig ist, da beide Fl&auml;chen die selbe Gr&ouml;&szlig;e haben und sich damit gegeneinander Aufheben. Da wir aber die mit der Achse einschlie&szlig;ende Fl&auml;che m&ouml;chten m&uuml;ssen wir das Integral bis zu den Nullstellen jeweils einzeln betrachten. $h(x)$ hat bei $x=5$ eine Nullstelle, und ist f&uuml;r Werte $x&lt;5$ negativ und f&uuml;r $x\geq 5$ positiv. Da wir dies aber nicht immer so leicht herausbekommen k&ouml;nnen, werden f&uuml;r den Fall die alle Abschnitte in einem Absolutbetrag betrachtet. Also erhalten wir:</p>
<p>$A_{h(x),x=0}=\left\vert\int\limits_{0}^{5}h(x)dx\right\vert+\left\vert\int\limits_{5}^{10}h(x)dx\right\vert$.</p>
<p>Dies liefert uns dann</p>
<p>$A_{h(x),x=0}=\left\vert\left[\frac{1}{2}x^{2}-5x\right]_{0}^{5}\right\vert+\left\vert\left[\frac{1}{2}x^{2}-5x\right]_{5}^{10}\right\vert=\left\vert\frac{1}{2}5^{2}-5\cdot 5-\frac{1}{2}0^{2}+5\cdot 0\right\vert+\left\vert\frac{1}{2}10^{2}-5\cdot 10-\frac{1}{2}\cdot 5^{2}+5\cdot 5\right\vert=\left\vert-\frac{25}{2}\right\vert+\left\vert\frac{25}{2}\right\vert=\frac{25}{2}+\frac{25}{2}=25$</p>
<p>Lassen wir unsere beiden gefundenen Ergebnisse noch mal vom Computer &uuml;berpr&uuml;fen.</p>

︡4403af41-2a53-482b-9155-b7aa94526023︡{"html": "<p>Also k&ouml;nnen wir daraus schlie&szlig;en, da&szlig; Integrale gerichtete Fl&auml;chen liefern und somit unser gefundenes Ergebnis nicht mehr so abwegig ist, da beide Fl&auml;chen die selbe Gr&ouml;&szlig;e haben und sich damit gegeneinander Aufheben. Da wir aber die mit der Achse einschlie&szlig;ende Fl&auml;che m&ouml;chten m&uuml;ssen wir das Integral bis zu den Nullstellen jeweils einzeln betrachten. $h(x)$ hat bei $x=5$ eine Nullstelle, und ist f&uuml;r Werte $x&lt;5$ negativ und f&uuml;r $x\\geq 5$ positiv. Da wir dies aber nicht immer so leicht herausbekommen k&ouml;nnen, werden f&uuml;r den Fall die alle Abschnitte in einem Absolutbetrag betrachtet. Also erhalten wir:</p>\r\n<p>$A_{h(x),x=0}=\\left\\vert\\int\\limits_{0}^{5}h(x)dx\\right\\vert+\\left\\vert\\int\\limits_{5}^{10}h(x)dx\\right\\vert$.</p>\r\n<p>Dies liefert uns dann</p>\r\n<p>$A_{h(x),x=0}=\\left\\vert\\left[\\frac{1}{2}x^{2}-5x\\right]_{0}^{5}\\right\\vert+\\left\\vert\\left[\\frac{1}{2}x^{2}-5x\\right]_{5}^{10}\\right\\vert=\\left\\vert\\frac{1}{2}5^{2}-5\\cdot 5-\\frac{1}{2}0^{2}+5\\cdot 0\\right\\vert+\\left\\vert\\frac{1}{2}10^{2}-5\\cdot 10-\\frac{1}{2}\\cdot 5^{2}+5\\cdot 5\\right\\vert=\\left\\vert-\\frac{25}{2}\\right\\vert+\\left\\vert\\frac{25}{2}\\right\\vert=\\frac{25}{2}+\\frac{25}{2}=25$</p>\r\n<p>Lassen wir unsere beiden gefundenen Ergebnisse noch mal vom Computer &uuml;berpr&uuml;fen.</p>"}︡
︠d1a3d72a-ddd7-4119-bd3e-849f653a3523︠
integral(x-5,(x,0,10))
︡b4a86c0c-274d-4914-962a-3c068ca76458︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}0</span>"}︡
︠6ca0b073-1f14-4dc0-9851-3d8ba4d74287︠
abs(integral(x-5,(x,0,5)))+abs(integral(x-5,(x,5,10)))
︡6740bf46-e434-457d-8cc6-8c17a92bc17b︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}25</span>"}︡
︠46542e80-7138-4753-af1b-cae3572c541ei︠
%html
<p>Wir sehen also das uns die Integrale als gerichtete Fl&auml;chen pr&auml;sentiert werden, was dazu f&uuml;hren kann, das sich die Fl&auml;chen im schlimmsten Fall aufheben oder aber nicht der von uns gesuchten Fl&auml;che entsprechen. Daher m&uuml;ssen wir genau darauf achten ob es sich um ein Integral oder eine Fl&auml;che handelt die wir suchen. Bei einem Integral brauchen wir uns keine Gedanken zu machen und k&ouml;nnen einfach drauf losrechnen. Ist aber die Fl&auml;che gesucht so haben wir dies in den Abschnitten von Nullstelle bis Nullstelle zu tun.</p>
<p>Weiterhin k&ouml;nnte man die Fl&auml;che zwischen zwei Funktionen suchen, also zum Beispiel unserer Funktion $f(x)$ und $i(x)=2x$. Sehen wir uns zuerst einmal an wor&uuml;ber wir da sprechen.</p>

︡7bb89b20-547e-4aec-b5d5-d6f1cda45b8b︡{"html": "<p>Wir sehen also das uns die Integrale als gerichtete Fl&auml;chen pr&auml;sentiert werden, was dazu f&uuml;hren kann, das sich die Fl&auml;chen im schlimmsten Fall aufheben oder aber nicht der von uns gesuchten Fl&auml;che entsprechen. Daher m&uuml;ssen wir genau darauf achten ob es sich um ein Integral oder eine Fl&auml;che handelt die wir suchen. Bei einem Integral brauchen wir uns keine Gedanken zu machen und k&ouml;nnen einfach drauf losrechnen. Ist aber die Fl&auml;che gesucht so haben wir dies in den Abschnitten von Nullstelle bis Nullstelle zu tun.</p>\r\n<p>Weiterhin k&ouml;nnte man die Fl&auml;che zwischen zwei Funktionen suchen, also zum Beispiel unserer Funktion $f(x)$ und $i(x)=2x$. Sehen wir uns zuerst einmal an wor&uuml;ber wir da sprechen.</p>"}︡
︠d26a67d8-fa67-4fa5-ac72-566c949c67c9︠
i(x)=2*x-5;
plot(f(x),(x,-.5,4))+plot(i(x),(x,-.5,4),rgbcolor=(1,0,0))
︡dd9daf69-cf1a-4bd5-a434-54bdeaa7f105︡{"html": "<font color='black'><img src='cell://sage0.png'></font>"}︡
︠e3bad6e5-232e-4c0e-a92d-1e1045875a86i︠
%html
<p>In der obigen Grafik sehen wir, das wir die Fl&auml;chen zwischen dem roten und dem blauen Graphen errechnen m&ouml;chten. Nicht das Integral, also m&uuml;ssen wir zuerst die Schnittpunkte von $f$ und $i$ herausfinden. Dies geschieht simple durch Gleichsetzen und l&ouml;sen!</p>
<p>$f(x)=i(x)$.</p>

︡e36b599f-e95c-4d0d-9e70-2df28e51b020︡{"html": "<p>In der obigen Grafik sehen wir, das wir die Fl&auml;chen zwischen dem roten und dem blauen Graphen errechnen m&ouml;chten. Nicht das Integral, also m&uuml;ssen wir zuerst die Schnittpunkte von $f$ und $i$ herausfinden. Dies geschieht simple durch Gleichsetzen und l&ouml;sen!</p>\r\n<p>$f(x)=i(x)$.</p>"}︡
︠e25e2f15-5099-4358-80ec-ae3906d7666b︠
find_root(f(x)-i(x),-2,0)
︡dfabba3d-4172-475c-a06c-b759d9fa44fe︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}-0.246438779676</span>"}︡
︠a1bf1200-c683-4373-a9ae-00fed8bedc6a︠
find_root(f(x)-i(x),0,3)
︡6fff5f0d-020e-4fa0-9a12-cbb20e2247da︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}2.86955981216</span>"}︡
︠2ec4dae3-b350-4563-baea-2928031b23de︠
find_root(f(x)-i(x),3,4)
︡4e79434e-ae23-4a6f-b191-7932f9ee131b︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}3.64775146638</span>"}︡
︠2a04f094-a93f-4c97-afdb-2d9a8f548f31i︠
%html
<p>Durch n&auml;herung haben wir die L&ouml;sungen f&uuml;r unsere Schnittpunkte gefunden. Daraus ergeben sich dann die Intervallgrenzen. Durch Rechnen mit den obigen Werten ergibt sich dann folgende Fl&auml;che:</p>

︡48c7b4b6-bb54-42fc-b87c-cdff836a2302︡{"html": "<p>Durch n&auml;herung haben wir die L&ouml;sungen f&uuml;r unsere Schnittpunkte gefunden. Daraus ergeben sich dann die Intervallgrenzen. Durch Rechnen mit den obigen Werten ergibt sich dann folgende Fl&auml;che:</p>"}︡
︠e924bcc2-71bd-4608-abb1-d144a73c8ac5︠
abs(integral(f(x)-i(x),(x,find_root(f(x)-i(x),-2,0),find_root(f(x)-i(x),0,3))))+abs(integral(f(x)-i(x),(x,find_root(f(x)-i(x),0,3),find_root(f(x)-i(x),3,4))))
︡07b664c2-033c-4532-b5d3-c3718670e55a︡{"html": "<span class=\"math\">\\newcommand{\\Bold}[1]{\\mathbf{#1}}9.81634090586</span>"}︡
︠dbca0daf-ad38-4dda-957a-8df5bd463666i︠
%html
<p>Also schlie&szlig;en unsere Beiden Funktionen eine gemeinsame Fl&auml;che von etwa 9,82 FE ein.</p>

︡522a6092-2d99-42cc-aac7-8fa73a7a4ce5︡{"html": "<p>Also schlie&szlig;en unsere Beiden Funktionen eine gemeinsame Fl&auml;che von etwa 9,82 FE ein.</p>"}︡
